<?php

$accessControl = array(
	"ProfileRequired" => true
);
require_once "../../AccessControl.php";

if (isset($profile)) {
    if (isset($_REQUEST['start']) && $_REQUEST['start'] == 1) {
        if (isset($_REQUEST['reset'])) {
            $profile->SetUpdateStatus("ready");
        }
    } else {
        $profile->SetUpdateStatus("stop");
        echo '{ "Status": "Success", "Message": "' . _UPDATE_BEING_STOPPED . '"}';
    }
}
